@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/02/16
last update: 10/09/17
--------------------------------- */
/*メイン*/
.mb10{
margin-bottom:10px;
}

div#main_imgbox{
width:950px;
height:180px;
}
div#mainRanking h2#rankingH2 {
background:none;
clear:both;
display:block;
float:left;
height:180px;
padding:0;
margin:0;
width:950px;
}
ul#mainNav{
background:url(/domtour/dp/promo_spa_resortranking/image/navBg.gif) top left no-repeat;
width:920px;
_width:950px;
height:42px;
_height:54px;
display:block;
clear:both;
padding:6px 15px;
margin:10px 0;
}
ul#mainNav li{
float:left;
margin-right:2px;
line-height:1;
font-size:0;
}
/*メインコンテンツ*/
div.contRanking{
width:950px;
height:auto;
margin:0;
padding:0;
display:block;
clear:both;
}
/*北海道方面*/
.hokHtl{
border-left:1px solid #83cb00;
border-right:1px solid #83cb00;
background:#f5ffe1;
}
.hokHtlLast{
border-left:1px solid #83cb00;
border-right:1px solid #83cb00;
border-bottom:1px solid #83cb00;
background:#f5ffe1;
}
div.rankHtl01 table.hokTable td{
vertical-align:top;
background:#60b147;
}
div.rankHtl01 table.twohtl td.hokNone{
padding:0;
width:8px;
border:none;
background:#60b147;
}
div.rankHtl01 table.rankHtl td.rankImg dd.hok01Txt{
width:212px;
height:auto;
background:#60b147 url(/domtour/dp/promo_spa_resortranking/image/hok/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.hok01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
/*北陸方面*/
.hokurikuHtl{
border-left:1px solid #e568c0;
border-right:1px solid #e568c0;
background:#ffe2f6;
}
.hokurikuHtlLast{
border-left:1px solid #e568c0;
border-right:1px solid #e568c0;
border-bottom:1px solid #e568c0;
background:#ffe2f6;
}
div.rankHtl01 table.hokurikuTable td{
vertical-align:top;
background:#cc5ba8;
}
div.rankHtl01 table.twohtl td.hokurikuNone{
padding:0;
width:8px;
border:none;
background:#cc5ba8;
}
div.rankHtl01 table.onehtl td.hokurikuNone02{
padding:0;
width:20px;
border:none;
background:#ffe2f6;
}
div.rankHtl01 table.rankHtl td.rankImg dd.hokuri01Txt{
width:212px;
height:auto;
background:#cc5ba8 url(/domtour/dp/promo_spa_resortranking/image/hokuriku/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.hokuri01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.hokurikuHtl table.onehtl td,
div.hokurikuHtlLast table.onehtl td{
vertical-align:top;
background:#cc5ba8;
}
div.hokurikuHtl table.onehtl td.tdtop,
div.hokurikuHtlLast table.onehtl td.tdtop{
padding-top:7px;
background:url(/domtour/dp/promo_spa_resortranking/image/hokuriku/htlBg.gif) top left repeat-y;
}
div.hokurikuHtl table.onehtl td.phote,
div.hokurikuHtlLast table.onehtl td.phote{
background:url(/domtour/dp/promo_spa_resortranking/image/hokuriku/htlBg.gif) top left repeat-y;
}
div.hokurikuHtl table.onehtl td.borBt,
div.hokurikuHtlLast table.onehtl td.borBt{
background:url(/domtour/dp/promo_spa_resortranking/image/hokuriku/htlBtBg.gif) bottom left no-repeat;
}
div.hokurikuHtl table.onehtl td.chachTd dd,
div.hokurikuHtlLast table.onehtl td.chachTd dd{
width:252px;
background:url(/domtour/dp/promo_spa_resortranking/image/hokuriku/hokuriChach02Bg.gif) bottom left no-repeat;
display:block;
padding:5px 8px;
}
/*中国・四国方面*/
.chushiHtl{
border-left:1px solid #a66fc9;
border-right:1px solid #a66fc9;
background:#f5e7fe;
}
.chushiHtlLast{
border-left:1px solid #a66fc9;
border-right:1px solid #a66fc9;
border-bottom:1px solid #a66fc9;
background:#f5e7fe;
}
div.rankHtl01 table.chushiTable td{
vertical-align:top;
background:#b976e8;
}
div.rankHtl01 table.twohtl td.chushiNone{
padding:0;
width:8px;
border:none;
background:#b976e8;
}
div.rankHtl01 table.onehtl td.chushiNone02{
padding:0;
width:20px;
border:none;
background:#f5e7fe;
}
div.rankHtl01 table.rankHtl td.rankImg dd.chushi01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/dp/promo_spa_resortranking/image/chushi/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.chushi01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.chushiHtl table.onehtl td,
div.chushiHtlLast table.onehtl td{
vertical-align:top;
background:#b976e8;
}
div.chushiHtl table.onehtl td.tdtop,
div.chushiHtlLast table.onehtl td.tdtop{
padding-top:7px;
background:url(/domtour/dp/promo_spa_resortranking/image/chushi/htlBg.gif) top left repeat-y;
}
div.chushiHtl table.onehtl td.phote,
div.chushiHtlLast table.onehtl td.phote{
background:url(/domtour/dp/promo_spa_resortranking/image/chushi/htlBg.gif) top left repeat-y;
}
div.chushiHtl table.onehtl td.borBt,
div.chushiHtlLast table.onehtl td.borBt{
background:url(/domtour/dp/promo_spa_resortranking/image/chushi/htlBtBg.gif) bottom left no-repeat;
}
div.chushiHtl table.onehtl td.chachTd dd,
div.chushiHtlLast table.onehtl td.chachTd dd{
width:252px;
background:url(/domtour/dp/promo_spa_resortranking/image/chushi/chushiChach02Bg.gif) bottom left no-repeat;
display:block;
padding:5px 8px;
}
/*九州方面*/
.kyuHtl{
border-left:1px solid #ef8c21;
border-right:1px solid #ef8c21;
background:#feead4;
}
.kyuHtlLast{
border-left:1px solid #ef8c21;
border-right:1px solid #ef8c21;
border-bottom:1px solid #ef8c21;
background:#feead4;
}
div.rankHtl01 table.rankHtl td.rankImg dd.kyu01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/dp/promo_spa_resortranking/image/kyu/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.kyu01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.rankHtl01 table.kyuTable td{
vertical-align:top;
background:#e97918;
}
div.rankHtl01 table.twohtl td.kyuNone{
padding:0;
width:8px;
border:none;
background:#e97918;
}
/*沖縄方面*/
.okaHtl{
border-left:1px solid #26a9e4;
border-right:1px solid #26a9e4;
background:#d6f2ff;
}
.okaHtlLast{
border-left:1px solid #26a9e4;
border-right:1px solid #26a9e4;
border-bottom:1px solid #26a9e4;
background:#d6f2ff;
}
div.rankHtl01 table.rankHtl td.rankImg dd.oka01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/dp/promo_spa_resortranking/image/oka/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.oka01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.rankHtl01 table.rankHtl td dd.oka01Txt span.fntSmall{
width:auto;
margin-left:0;
padding-bottom:0;
display:inline;
}
div.rankHtl01 table.okaTable td{
vertical-align:top;
background:#5b9fd0;
}
div.rankHtl01 table.twohtl td.okaNone{
padding:0;
width:8px;
border:none;
background:#5b9fd0;
}
/* ホテルカセット 2ホテルタイプ */
div.rankHtl01{
width:908px;
_width:948px;
margin-top:0;
margin-bottom:0;
color:#333; 
height: auto; 
display:block;
}
div.rankHtl01 table.rankHtl{
width:908px;
}
div.rankHtl01 table.rankHtl td.rankImg{
vertical-align:top;
width:204px;
}
div.rankHtl01 table.rankHtl td.rankImg dt{
line-height:1;
}
div.rankHtl01 table.rankHtl td img{
padding:0;
margin:0;
}
div.rankHtl01 table.rankHtl td{
vertical-align:top;
}
div.rankHtl01 table.rankHtl td.kadoUnder,
div.rankHtl01 table.rankHtl td.kadoTop{
vertical-align:top;
height:8px;
background:none;
font-size:0;
line-height:1;
}
div.rankHtl01 table.rankHtl td dt.hok01Td{
vertical-align:top;
}
div.rankHtl01 table.twohtl{
width:688px;
margin:0;
}
div.rankHtl01 table.twohtl th{
vertical-align:bottom;
}
div.rankHtl01 table.twohtl td{
background:#fff;
vertical-align:top;
}
div.rankHtl01 table.twohtl td.tdtop{
padding-top:7px;
}
div.rankHtl01 table.twohtl th.htlTd{
width:340px;
}
div.rankHtl01 table.twohtl td.htlTd{
width:338px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.rankHtl01 table.twohtl td span.pBLink{
margin-left:7px;
}
div.rankHtl01 table.twohtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.twohtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px;
}
div.rankHtl01 table.twohtl td ul.phote{
margin-left:7px;
display:block;
}
div.rankHtl01 table.twohtl td ul.phote li{
float:left;
display:inline-block;
}
div.rankHtl01 table.twohtl td ul.phote li.second{
margin-left:6px;
width:129px;
}
div.rankHtl01 table.twohtl td ul.phote li.secondTxt{
width:159px;
margin-left:6px;
}
/* ホテルカセット 3ホテルタイプ */
div.rankHtlType03{
width:892px;
_width:908px;
padding:0 8px 8px;
background:#5b9fd0;
}
div.rankHtlType04{
width:892px;
_width:908px;
padding:0 8px;
background:#5b9fd0;
}
div.rankHtl01 table.threehtl{
width:892px;
}
div.rankHtl01 table.threehtl th{
vertical-align:bottom;
width:293px;
}
div.rankHtl01 table.threehtl td.tdtop{
padding-top:7px;
}
div.rankHtl01 table.threehtl td.none{
padding:0;
width:6px;
border:none;
background:#5b9fd0;
}
div.rankHtl01 table.threehtl td{
border-left:1px solid #ccc;
border-right:1px solid #ccc;
vertical-align:top;
background:#fff;
width:291px;
}
div.rankHtl01 table.threehtl td span.pBLink{
margin-left:7px;
}
div.rankHtl01 table.threehtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.threehtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px;
}
div.rankHtl01 table.threehtl td ul.phote{
margin-left:7px;
display:block;
}
div.rankHtl01 table.threehtl td ul.phote li{
float:left;
display:inline-block;
}
div.rankHtl01 table.threehtl td ul.phote li.second{
margin-left:6px;
}
div.rankHtl01 table.threehtl td ul.phote li.secondTxt{
margin-left:6px;
width:107px;
}
/* ホテルカセット 1ホテルタイプ */
div.rankHtlType03{
width:892px;
_width:908px;
padding:8px 8px 8px;
background:#5b9fd0;
}
div.rankHtl01 table.onehtl{
width:892px;
}
div.rankHtl01 table.onehtl th{
vertical-align:bottom;
width:400px;
line-height:1;
font-size:0;
}
div.rankHtl01 table.onehtl td.none{
padding:0;
width:6px;
border:none;
background:#5b9fd0;
}
div.rankHtl01 table.onehtl td.chachTd{
text-align:left;
vertical-align:top;
width:273px;
}
div.rankHtl01 table.onehtl td.chachTd dt{
width:252px;
font-size:0;
line-height:1;
}
div.rankHtl01 table.onehtl td.chachTd dd span{
width:236px;
padding-bottom:10px;
display:block;
}
div.rankHtl01 table.onehtl td.ttlTd{
padding-left:21px;
}
div.rankHtl01 table.onehtl td.borBt img{
margin-bottom:5px;
margin-top:5px;
margin-right:26px;
float:right;
}
div.rankHtl01 table.onehtl td span.pBLink{
margin-left:28px;
}
div.rankHtl01 table.onehtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.onehtl td p{
background:#ffffe2;
margin:5px 28px;
padding:5px;
}
div.rankHtl01 table.onehtl td.phote ul{
margin-left:28px;
display:block;
}
div.rankHtl01 table.onehtl td.phote ul li{
float:left;
display:inline-block;
}
div.rankHtl01 table.onehtl td.phote ul li.second{
margin-left:6px;
}
div.rankHtl01 table.onehtl td.phote ul li.secondTxtL{
width:188px;
margin-left:6px;
}

.prelank{
width:234px;
float:left;
padding-top:3px;
}

.f_right{
float:right;
}

.kome{
text-align:left!important;
padding-left:1em;
text-indent:-1em;
margin-left:3px;
}

.kome2{
text-align:left!important;
padding-left:1em;
text-indent:-1em;
margin-left:3px;
width:200px;
float:left;
}

.titlebox{
border:solid 1px #cccccc;
background-color:#f3f3f3;
text-align:center;
margin-left:5px;
margin-bottom:7px;
padding:2px;
}

/*ホテル共通*/
.htlPadTop{padding:10px 20px;}
.htlPad2nd{padding:0 20px 10px;}
.htlPad3rd{padding:0 20px;}
.htlPad4th{padding:10px 20px 0;}
.htlPad5th{padding:10px 20px; _padding:0 20px 10px;}

div.rankHtl01 table.twohtl td.borBt,
div.rankHtl01 table.threehtl td.borBt{
border-bottom:1px solid #ccc;
}
div.rankHtl01 table.twohtl td.borBt img,
div.rankHtl01 table.threehtl td.borBt img{
float:right;
margin-bottom:5px;
margin-right:5px;
margin-top:5px;
}

/* モジュール */
.sectionIn #bottom_search{margin-left:5px!important; _padding-left:0!important;}
#bottom_search .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#bottom_search .bor_b{border-bottom:1px solid #ccc;}
#bottom_search .pad_t{padding-top:5px;}
#bottom_search .pad5{padding:5px;}
/* アンカーリスト */
ul.anclist{
margin-top:0;
margin-bottom:5px;
height:25px;
float:right;
display:block;
}
ul.anclist li{
float:left;
display:inline-block;
}
.chuiTxt{color:#CC0000; text-align:right;}
.mt10{margin-top:10px;}
.vaT{vertical-align:top!important; padding:0; margin:0;}
table.twohtl ul.onsenList li{
padding-left:2.5em;
text-indent:-2.5em;
width:135px;
_width:159px;
}
div.rankHtl01 table.onehtl ul.onsenList{
margin-left:0!important;
}
table.onehtl ul.onsenList li{
padding-left:2.5em;
text-indent:-2.5em;
width:164px;
_width:188px;
}

.fntcolrRed{color:#f00;}
.padT5{padding-top:5px;}
.mt20{margin-top:20px;}
p.imgBt{clear:both;}
/* clearfix */
div.osusume:after,
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */